<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Hello parcel</title>
  <link rel="stylesheet" href="./styles.css" />
</head>
<body>
  <h1>Parcel!</h1>
  <div id="root"></div>
  <script src="./index.tsx" type="module"></script>
</body>
</html>